#mmenu {
	display: none;
}

.mm-listview > li > a, .mm-listview > li > span {
	color: white;
	font-weight: 300 !important;
	font-size: 22px;
	padding: 17px 20px 17px 20px;
}

.mm-menu.mm-theme-dark {
	background-image: linear-gradient(-180deg, #0E1C45 0%, #152657 100%);
	border-color: rgba(0,0,0,.15);
	color: rgba(255,255,255,.8);
}

.mm-listview li,
.mm-navbar {
	border-color: rgba(255, 255, 255, 0.15);
}

@media (min-width: 1150px) {
	.mmenu-hidden {
		display: none !important;
	}
}

@media (max-height: 600px) {
	.mmenu-hidden {
		display: block !important;
	}
}
